.etica {
    background: rgb(186, 197, 185);
    font-size: 1.5em;
	overflow-y: auto;
    color: #fff;
}
.etica h1 {
	font-weight: bold;
	font-size: 2.5em;
}
.etica p {
	padding: 0.5em;
	font-size: 1.15em;
}
.text-etica {
	color: rgb(220, 255, 189);
}
.btn-etica-accion {
	padding: 0.25em 1em;
    border: solid 1px #000;
    border-radius: 0.5em;
    box-shadow: rgba(0, 0, 0, .5) 0 0 5px 0;
	cursor:pointer;
	background: rgb(167, 188, 214);
    text-decoration: none;
    color: #fff;
}
.btn-login {
    background: #b0d400 !important;
}
.password-icon {
	display: inline-flex !important;
    position: absolute;
    right: 0.5em;
    top: 1.5em;
}